<div class="layout-container">
  <app-hexdump-config-bar></app-hexdump-config-bar>
  <div class="components-container">
    <app-hexdump-grid></app-hexdump-grid>
    <app-hexdump-code-viewer></app-hexdump-code-viewer>
  </div>
  <app-hexdump-solve-bar></app-hexdump-solve-bar>
</div>
